## optcomp 1.5

=== debian/changelog ===
optcomp (1.5-1) unstable; urgency=low

  * Initial release (Closes: #736908)

 -- Stéphane Glondu <glondu@debian.org>  Thu, 30 Jan 2014 15:33:11 +0100
