=== debian/watch ===
version=3
https://github.com/diml/optcomp/releases /.*/archive/([\d\.]+)\.tar\.gz
